function FileData_Pairs(x)
{
x.t("coding","scheme");
x.t("supports","remote");
x.t("interfaces","8-wire");
x.t("interfaces","serial");
x.t("addressing","transmission");
x.t("active","interface");
x.t("active","gpio10");
x.t("clock","timer");
x.t("reduction","maximum");
x.t("available","adc");
x.t("available","recommended");
x.t("available","java");
x.t("available","audio");
x.t("protocols","procedures");
x.t("pulse","counter");
x.t("pulse","rates");
x.t("provide","pwm");
x.t("hardware","components");
x.t("hardware","software");
x.t("hayes","3gpp");
x.t("flash","file");
x.t("within","tc65");
x.t("full","rate");
x.t("full","pbcch");
x.t("preferred","mode");
x.t("half","rate");
x.t("\u00adgramming","need");
x.t("integration","java");
x.t("key","features");
x.t("incorporates","tc65");
x.t("normal","switch-off");
x.t("limits","according");
x.t("130mm","90mm");
x.t("components","fully");
x.t("microsoft","compatibility");
x.t("460,800","bps");
x.t("ability","according");
x.t("\u00adule","tc65");
x.t("user","defined");
x.t("weight","approx");
x.t("gprs","preferred");
x.t("gprs","egprs");
x.t("gprs","data");
x.t("gprs","multislot");
x.t("locations","mobile");
x.t("line","interface");
x.t("line","rs232");
x.t("line","echo");
x.t("line","power");
x.t("remote","sim");
x.t("implemented","according");
x.t("400kbps","programmable");
x.t("interface","interfaces");
x.t("interface","available");
x.t("interface","configurable");
x.t("interface","external");
x.t("interface","connection");
x.t("interface","status");
x.t("interface","programmable");
x.t("interface","igt_in");
x.t("interface","supported");
x.t("interface","transmission");
x.t("interface","whole");
x.t("interface","connector");
x.t("interface","flashfile");
x.t("supply","single");
x.t("supply","voltage");
x.t("supply","power");
x.t("physical","dimensions");
x.t("support","mobile");
x.t("mode","user");
x.t("mode","storage");
x.t("necessary","protocols");
x.t("configurable","pulse");
x.t("configurable","spi");
x.t("timer","functions");
x.t("pins","interface");
x.t("pins","application");
x.t("earpiece","sim");
x.t("external","application");
x.t("reset","orderly");
x.t("reset","command");
x.t("reset","power");
x.t("time","clock");
x.t("pin","available");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("rate","efr");
x.t("rate","ets");
x.t("rate","amr");
x.t("siemens","commands");
x.t("connection","external");
x.t("peripheral","interface");
x.t("rs232","interface");
x.t("product","concept");
x.t("egsm900","class");
x.t("text","pdu");
x.t("efr","ets");
x.t("apis","parser");
x.t("orderly","shutdown");
x.t("glance","feature");
x.t("30dbm","2db");
x.t("single","supply");
x.t("card","bluetooth");
x.t("card","via");
x.t("card","plus");
x.t("card","locally");
x.t("\u00adsystem","tcp/ip");
x.t("access","tc65");
x.t("access","profile");
x.t("access","commands");
x.t("access","rsa");
x.t("bluetooth","wireless");
x.t("bluetooth","special");
x.t("link","necessary");
x.t("link","serial");
x.t("mbps","programmable");
x.t("amounts","3.0db");
x.t("compliant","rohs");
x.t("dtmf","ringing");
x.t("command","spi");
x.t("command","alternatively");
x.t("command","special");
x.t("gsm1800","class");
x.t("4tx","power");
x.t("need","application");
x.t("file","system");
x.t("upgradeable","via");
x.t("8-wire","modem");
x.t("status","control");
x.t("counter","active");
x.t("counter","pulse");
x.t("counter","measuring");
x.t("adc","inputs");
x.t("converter","provide");
x.t("pwm","signal");
x.t("group","firmware");
x.t("group","class");
x.t("codecs","half");
x.t("06.10","enhanced");
x.t("cancellation","dtmf");
x.t("tones","software");
x.t("machine","apis");
x.t("around","1.7");
x.t("around","400k");
x.t("tc65","mod");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("according","sim");
x.t("according","gsm");
x.t("according","release");
x.t("6.0db","4tx");
x.t("voltage","30v");
x.t("voltage","condi");
x.t("features","glance");
x.t("features","data");
x.t("features","real");
x.t("90mm","38mm");
x.t("echo","cancellation");
x.t("7-bit","addressing");
x.t("recommended","power");
x.t("mod","\u00adule");
x.t("ets","06.10");
x.t("ets","06.50/06.60/06.80");
x.t("ets","06.20");
x.t("ram","sim");
x.t("ram","application");
x.t("via","antenna");
x.t("via","commands");
x.t("via","serial");
x.t("via","on/off");
x.t("via","emergoff");
x.t("spi","active");
x.t("spi","spi");
x.t("spi","serial");
x.t("sim","interface");
x.t("sim","card");
x.t("sim","access");
x.t("sim","phone");
x.t("sim","application");
x.t("sim","cards");
x.t("programmable","sspi");
x.t("programmable","gpio");
x.t("weee","hardware");
x.t("weee","directives");
x.t("enables","tc65");
x.t("wireless","link");
x.t("handles","processing");
x.t("uplink","timeslots");
x.t("multi","rate");
x.t("virtual","machine");
x.t("xon/xoff","flow");
x.t("plus","sms");
x.t("alternatively","pins");
x.t("alternatively","csd");
x.t("alternatively","gpio");
x.t("shutdown","reset");
x.t("pin10","configurable");
x.t("pulses","per");
x.t("pdu","mode");
x.t("smartphone","java");
x.t("pro","\u00adgramming");
x.t("profile","interoperability");
x.t("1.8v","antenna");
x.t("antenna","sma");
x.t("antenna","connected");
x.t("stack","access");
x.t("stack","frequency");
x.t("stack","major");
x.t("v.110","rlp");
x.t("igt_in","line");
x.t("switch-off","via");
x.t("switch-off","case");
x.t("switch-off","smso");
x.t("gsm","gprs");
x.t("gsm","applica\u00adtions");
x.t("gsm","07.10");
x.t("gsm","protocol");
x.t("gsm","class");
x.t("gsm","850/900/1800/1900mhz");
x.t("ppp-stack","gprs");
x.t("tcp/ip","stack");
x.t("programs","around");
x.t("lines","unbalanced");
x.t("lines","application");
x.t("300","bps");
x.t("sspi","command");
x.t("critical","temperature");
x.t("concept","product");
x.t("concept","2.1");
x.t("cell","broadcast");
x.t("addition","sim");
x.t("procedures","implemented");
x.t("flow","control");
x.t("second","pulse");
x.t("band","gsm");
x.t("small","output");
x.t("egprs","features");
x.t("sma","connector");
x.t("functions","via");
x.t("1000","pulses");
x.t("frequency","bands");
x.t("2tx","4.8db");
x.t("directives","gsm");
x.t("commands","hayes");
x.t("commands","remote");
x.t("commands","alternatively");
x.t("commands","gpio");
x.t("commands","ril");
x.t("supported","sim");
x.t("nom\u00adinal","reduction");
x.t("14.4kbps","ussd");
x.t("1,200","bps");
x.t("multiplexer","protocol");
x.t("automatic","switch-off");
x.t("feature","implementation");
x.t("serial","interfaces");
x.t("serial","interface");
x.t("serial","peripheral");
x.t("serial","link");
x.t("applica\u00adtions","memory");
x.t("space","available");
x.t("space","flash");
x.t("fixed","bit");
x.t("button","emergency");
x.t("button","on/off");
x.t("processing","audio");
x.t("number","uplink");
x.t("30v","operating");
x.t("seamless","integration");
x.t("control","lines");
x.t("control","multiplex");
x.t("6.5","mbps");
x.t("condi","\u00adtions");
x.t("phonebook","sim");
x.t("signal","phonebook");
x.t("signal","data");
x.t("maximum","limits");
x.t("maximum","output");
x.t("design","ideal");
x.t("rsa","enables");
x.t("software","commands");
x.t("software","design");
x.t("software","runs");
x.t("quad","band");
x.t("may","lower");
x.t("share","space");
x.t("emergency","switch-off");
x.t("measuring","pulse");
x.t("bands","quad");
x.t("speech","codecs");
x.t("push","button");
x.t("gpio10","pin");
x.t("internal","software");
x.t("release","tcp/ip");
x.t("release","maximum");
x.t("release","class");
x.t("33dbm","2db");
x.t("unbalanced","asynchronous");
x.t("transmission","sms");
x.t("transmission","rates");
x.t("ringing","tones");
x.t("pocket","smartphone");
x.t("1.7","flash");
x.t("interest","group");
x.t("switch","via");
x.t("whole","gsm");
x.t("code","data");
x.t("dedicated","lines");
x.t("autobauding","1,200");
x.t("connected","via");
x.t("connector","available");
x.t("connector","automatic");
x.t("connector","power");
x.t("connector","dtr");
x.t("fully","compliant");
x.t("benefits","seamless");
x.t("microphone","earpiece");
x.t("gsm1900","values");
x.t("lower","nom\u00adinal");
x.t("operating","temperature");
x.t("memory","space");
x.t("firmware","update");
x.t("analog-to-digital","converter");
x.t("java","virtual");
x.t("java","programs");
x.t("java","platform");
x.t("java","applications");
x.t("rts0/cts0","xon/xoff");
x.t("extremely","cost-efficient");
x.t("industrial","gsm");
x.t("configuration","may");
x.t("pbcch","support");
x.t("amr","line");
x.t("27.005","siemens");
x.t("power","normal");
x.t("power","supply");
x.t("power","according");
x.t("power","switch");
x.t("power","connector");
x.t("power","varies");
x.t("power","on/off");
x.t("power","multislot");
x.t("egsm850","class");
x.t("38mm","weight");
x.t("scheme","csd");
x.t("9.6","14.4kbps");
x.t("implementation","general");
x.t("csd","gprs");
x.t("csd","v.110");
x.t("rlp","non-transparent");
x.t("adaptive","multi");
x.t("27.007","27.005");
x.t("compatibility","microsoft");
x.t("compatibility","ril");
x.t("ease","pro");
x.t("07.10","multiplexer");
x.t("bus","7-bit");
x.t("sms","locations");
x.t("sms","alternatively");
x.t("sms","point-to-point");
x.t("broadcast","text");
x.t("cost-efficient","hardware");
x.t("400k","ram");
x.t("rates","400kbps");
x.t("rates","300");
x.t("rates","1000");
x.t("rates","6.5");
x.t("programming","done");
x.t("runs","application");
x.t("output","power");
x.t("stated","above");
x.t("dimensions","130mm");
x.t("transfer","gprs");
x.t("transfer","sms");
x.t("06.50/06.60/06.80","adaptive");
x.t("platform","java");
x.t("platform","industrial");
x.t("parser","serial");
x.t("major","benefits");
x.t("module","handles");
x.t("audio","signal");
x.t("audio","speech");
x.t("audio","analog");
x.t("data","within");
x.t("data","share");
x.t("data","transfer");
x.t("temperature","physical");
x.t("temperature","voltage");
x.t("temperature","-30");
x.t("non-transparent","2.4");
x.t("4.8","9.6");
x.t("flashfile","\u00adsystem");
x.t("attached","dedicated");
x.t("interoperability","specification");
x.t("defined","fax");
x.t("fax","group");
x.t("bit","rates");
x.t("application","remote");
x.t("application","interface");
x.t("application","addition");
x.t("application","code");
x.t("application","microcontroller");
x.t("application","toolkit");
x.t("values","stated");
x.t("timeslots","used");
x.t("-30","ambient");
x.t("sat","release");
x.t("asynchronous","fixed");
x.t("multiplex","ability");
x.t("case","critical");
x.t("above","maximum");
x.t("190g","rohs");
x.t("specification","bluetooth");
x.t("bps","460,800");
x.t("bps","autobauding");
x.t("bps","rts0/cts0");
x.t("protocol","stack");
x.t("protocol","bus");
x.t("varies","number");
x.t("06.20","full");
x.t("enhanced","full");
x.t("3gpp","27.007");
x.t("done","via");
x.t("3tx","6.0db");
x.t("applications","ease");
x.t("on/off","line");
x.t("on/off","reset");
x.t("on/off","push");
x.t("emergoff","line");
x.t("gpio","pin10");
x.t("gpio","programming");
x.t("gpio","i/o");
x.t("2db","egsm900");
x.t("2db","gsm1800");
x.t("2db","gsm1900");
x.t("2db","egsm850");
x.t("4.8db","3tx");
x.t("ambient","temperature");
x.t("locally","attached");
x.t("real","time");
x.t("2.1","key");
x.t("multislot","configuration");
x.t("multislot","class");
x.t("used","amounts");
x.t("storage","sim");
x.t("system","around");
x.t("system","ram");
x.t("special","features");
x.t("special","interest");
x.t("cards","1.8v");
x.t("general","incorporates");
x.t("class","coding");
x.t("class","full");
x.t("class","30dbm");
x.t("class","small");
x.t("class","33dbm");
x.t("class","audio");
x.t("approx","190g");
x.t("microcontroller","extremely");
x.t("modem","interface");
x.t("dtr","line");
x.t("smso","on/off");
x.t("\u00adtions","reset");
x.t("ril","pocket");
x.t("ril","compatibility");
x.t("ideal","platform");
x.t("i/o","pins");
x.t("per","second");
x.t("terminal","supports");
x.t("terminal","remote");
x.t("terminal","internal");
x.t("rohs","weee");
x.t("2.4","4.8");
x.t("equipment","transmission");
x.t("850/900/1800/1900mhz","gsm");
x.t("point-to-point","cell");
x.t("station","class");
x.t("toolkit","sat");
x.t("analog","microphone");
x.t("3.0db","2tx");
x.t("ussd","ppp-stack");
x.t("update","upgradeable");
x.t("inputs","analog-to-digital");
}
